.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e01b3f0f-4b58-6ddb-ccb7-6aeaac0c420d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7403514c-ecfe-3a7d-fd81-428d38d08eb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7403514c-ecfe-3a7d-fd81-428d38d08eb5) !important;
}
.lfr-layout-structure-item-4ec75d8a-1e3d-1d9a-ffde-183eecc4405f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-441b54ae-e8a0-5a92-8082-c87075bed0b3 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-441b54ae-e8a0-5a92-8082-c87075bed0b3) !important;
}
.lfr-layout-structure-item-1dacbf1d-947b-df44-c5a0-4eee235b2d90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1dacbf1d-947b-df44-c5a0-4eee235b2d90) !important;
}
.lfr-layout-structure-item-d7d159d3-bb19-f7a6-78cd-2982eeed4153 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7aa5e08b-efaf-af07-31fd-8bd885ad1a89 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dee45f0e-30f6-4328-e9b1-46d813c12751 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de38d2e0-bad3-00b6-1629-298202cc8769 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de38d2e0-bad3-00b6-1629-298202cc8769) !important;
}
.lfr-layout-structure-item-d7e126bf-c39b-166a-ad29-6d27829f448a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62e9250a-3a8e-7add-e8f1-5043f1dc7151 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9b46942-2e10-b67f-dc66-942ab10c41ba {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6d8a17f-6025-8ec7-319e-d27b15419a5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6d8a17f-6025-8ec7-319e-d27b15419a5a) !important;
}
.lfr-layout-structure-item-6bb9b184-bda1-e533-32df-a4be1b6059da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6bb9b184-bda1-e533-32df-a4be1b6059da) !important;
}
